%define subrel 1

Name: kdepimlibs4
Summary: Libraries of the KDE-PIM project
Version: 4.2.4
Release: %mkrel 0
Epoch:   2
Group: Graphical desktop/KDE
License: ARTISTIC BSD GPL_V2 LGPL_V2 QPL_V1.0
BuildRoot: %_tmppath/%name-%version-%release-root
URL: http://www.kde.org
Source: ftp://ftp.kde.org/pub/kde/stable/%version/src/kdepimlibs-%version.tar.bz2
BuildRequires: kdelibs4-devel >= 2:4.1.73
BuildRequires: openldap-devel
BuildRequires: boost-devel
BuildRequires: gpgme-devel
BuildRequires: akonadi-devel >= 0.80.0-3.808261.4
BuildRequires: xft2-devel
BuildRequires: xpm-devel
BuildRequires: libical-devel >= 0.41

%description 
This module includes libraries that are central to the development and
execution of a KDE-PIM application.

The KDE-PIM project aims to bring together those who wish to help design,
implement, test, etc. anything that's to do with personal information
management.

This rather broad scope encompasses mail clients, addressbooks, usenet news,
scheduling and even sticky notes.

#--------------------------------------------------------------------------------

%package   core
Group:     Development/KDE and Qt
Summary:   Config file and icons file for %name
Obsoletes: kdepimlibs4-common < 3.93.0-0.714098.1
Obsoletes: kdepim4-ioslaves < 3.93.0-0.714098.1
Provides:  kio4-imap
Provides:  kio4-ldap
Provides:  kio4-pop3

%description core
This packages contains all icons, config file etc... of kdepimlibs4.

%files core
%defattr(-,root,root,-)
%_kde_libdir/kde4/*
%_kde_datadir/apps/*
%_kde_datadir/kde4/*
%_kde_datadir/dbus-1/interfaces/*
%_kde_docdir/HTML/en/kcontrol/kresources
%_kde_docdir/HTML/en/kioslave/imap
%_kde_docdir/HTML/en/kioslave/ldap
%_kde_docdir/HTML/en/kioslave/nntp
%_kde_docdir/HTML/en/kioslave/pop3
%_kde_docdir/HTML/en/kioslave/smtp
%exclude %_kde_datadir/apps/cmake

#------------------------------------------------	

%define kabc_major 4
%define libkabc %mklibname kabc %kabc_major

%package -n %libkabc
Summary:    KDE 4 core library
Group:      System/Libraries
Obsoletes:  %{_lib}kdepimlibs4 < 3.93.0-0.714098.1
Obsoletes:  %{_lib}kabc5 < 3.93.0-0.714098.1

%description -n %libkabc
KDE 4 core library.

%files -n %libkabc
%defattr(-,root,root)
%_kde_libdir/libkabc.so.%{kabc_major}*

#------------------------------------------------	

%define kblog_major 4
%define libkblog %mklibname kblog %{kblog_major}

%package -n %libkblog
Summary: KDE 4 core library
Group: System/Libraries
Obsoletes: %{_lib}kdepimlibs4 < 3.93.0-0.714098.1
Obsoletes: %{_lib}kblog5 < 3.93.0-0.714098.1

%description -n %libkblog
KDE 4 core library.

%files -n %libkblog
%defattr(-,root,root)
%_kde_libdir/libkblog.so.%{kblog_major}*

#------------------------------------------------	

%define kabc_file_core_major 4
%define libkabc_file_core %mklibname kabc_file_core %{kabc_file_core_major}

%package -n %libkabc_file_core
Summary: KDE 4 core library
Group: System/Libraries
Obsoletes: %{_lib}kdepimlibs4 < 3.93.0-0.714098.1
Obsoletes: %{_lib}kabc_file_core5 < 3.93.0-0.714098.1

%description -n %libkabc_file_core
KDE 4 core library.

%files -n %libkabc_file_core
%defattr(-,root,root)
%_kde_libdir/libkabc_file_core.so.%{kabc_file_core_major}*

#------------------------------------------------	

%define kcal_major 4
%define libkcal %mklibname kcal %{kcal_major}

%package -n %libkcal
Summary: KDE 4 core library
Group: System/Libraries
Obsoletes: %{_lib}kdepimlibs4 < 3.93.0-0.714098.1
Obsoletes: %{_lib}kcal5 < 3.93.0-0.714098.1

%description -n %libkcal
KDE 4 core library.

%files -n %libkcal
%defattr(-,root,root)
%_kde_libdir/libkcal.so.%{kcal_major}*

#------------------------------------------------	

%define kimap_major 4
%define libkimap %mklibname kimap %{kimap_major}

%package -n %libkimap
Summary: KDE 4 core library
Group: System/Libraries
Obsoletes: %{_lib}kdepimlibs4 < 3.93.0-0.714098.1
Obsoletes: %{_lib}kimap5 < 3.93.0-0.714098.1

%description -n %libkimap
KDE 4 core library.

%files -n %libkimap
%defattr(-,root,root)
%_kde_libdir/libkimap.so.%{kimap_major}*

#------------------------------------------------	

%define kldap_major 4
%define libkldap %mklibname kldap %{kldap_major}

%package -n %libkldap
Summary: KDE 4 core library
Group: System/Libraries
Obsoletes: %{_lib}kdepimlibs4 < 3.93.0-0.714098.1
Obsoletes: %{_lib}kldap5 < 3.93.0-0.714098.1

%description -n %libkldap
KDE 4 core library.

%files -n %libkldap
%defattr(-,root,root)
%_kde_libdir/libkldap.so.%{kldap_major}*

#------------------------------------------------	

%define kmime_major 4
%define libkmime %mklibname kmime %{kmime_major}

%package -n %libkmime
Summary: KDE 4 core library
Group: System/Libraries
Obsoletes: %{_lib}kdepimlibs4 < 3.93.0-0.714098.1
Obsoletes: %{_lib}kmime5 < 3.93.0-0.714098.1

%description -n %libkmime
KDE 4 core library.

%files -n %libkmime
%defattr(-,root,root)
%_kde_libdir/libkmime.so.%{kmime_major}*

#------------------------------------------------	

%define kpimutils_major 4
%define libkpimutils %mklibname kpimutils %{kpimutils_major}

%package -n %libkpimutils
Summary: KDE 4 core library
Group: System/Libraries
Obsoletes: %{_lib}kdepimlibs4 < 3.93.0-0.714098.1
Obsoletes: %{_lib}kpimutils5 < 3.93.0-0.714098.1

%description -n %libkpimutils
KDE 4 core library.

%files -n %libkpimutils
%defattr(-,root,root)
%_kde_libdir/libkpimutils.so.%{kpimutils_major}*

#------------------------------------------------	

%define kresources_major 4
%define libkresources %mklibname kresources %{kresources_major}

%package -n %libkresources
Summary: KDE 4 core library
Group: System/Libraries
Obsoletes: %{_lib}kdepimlibs4 < 3.93.0-0.714098.1
Obsoletes: %{_lib}kresources5 < 3.93.0-0.714098.1

%description -n %libkresources
KDE 4 core library.

%files -n %libkresources
%defattr(-,root,root)
%_kde_libdir/libkresources.so.%{kresources_major}*

#------------------------------------------------	

%define ktnef_major 4
%define libktnef %mklibname ktnef %{ktnef_major}

%package -n %libktnef
Summary: KDE 4 core library
Group: System/Libraries
Obsoletes: %{_lib}kdepimlibs4 < 3.93.0-0.714098.1
Obsoletes: %{_lib}ktnef5 < 3.93.0-0.714098.1

%description -n %libktnef
KDE 4 core library.

%files -n %libktnef
%defattr(-,root,root)
%_kde_libdir/libktnef.so.%{ktnef_major}*

#------------------------------------------------	

%define kxmlrpcclient_major 4
%define libkxmlrpcclient %mklibname kxmlrpcclient %{kxmlrpcclient_major}

%package -n %libkxmlrpcclient
Summary: KDE 4 core library
Group: System/Libraries
Obsoletes: %{_lib}kdepimlibs4 < 3.93.0-0.714098.1
Obsoletes: %{_lib}kxmlrpcclient5 < 3.93.0-0.714098.1

%description -n %libkxmlrpcclient
KDE 4 core library.

%files -n %libkxmlrpcclient
%defattr(-,root,root)
%_kde_libdir/libkxmlrpcclient.so.%{kxmlrpcclient_major}*

#------------------------------------------------	

%define mailtransport_major 4
%define libmailtransport %mklibname mailtransport %{mailtransport_major}

%package -n %libmailtransport
Summary: KDE 4 core library
Group: System/Libraries
Obsoletes: %{_lib}kdepimlibs4 < 3.93.0-0.714098.1
Obsoletes: %{_lib}mailtransport5 < 3.93.0-0.714098.1

%description -n %libmailtransport
KDE 4 core library.

%files -n %libmailtransport
%defattr(-,root,root)
%_kde_libdir/libmailtransport.so.%{mailtransport_major}*

#------------------------------------------------	

%define syndication_major 4
%define libsyndication %mklibname syndication %{syndication_major}

%package -n %libsyndication
Summary: KDE 4 core library
Group: System/Libraries
Obsoletes: %{_lib}kdepimlibs4 < 3.93.0-0.714098.1
Obsoletes: %{_lib}syndication5 < 3.93.0-0.714098.1

%description -n %libsyndication
KDE 4 core library.

%files -n %libsyndication
%defattr(-,root,root)
%_kde_libdir/libsyndication.so.%{syndication_major}*

#--------------------------------------------------------------------------------

%define qgpgme_major 1
%define libqgpgme %mklibname qgpgme %{qgpgme_major}

%package -n %libqgpgme
Summary: KDE 4 core library
Group: System/Libraries
Obsoletes: %{_lib}kdepimlibs4 < 3.93.0-0.714098.1
Obsoletes: %{_lib}qgpgme5 < 3.93.0-0.714098.1
Obsoletes: %{_lib}kleo4 < 3.93.0-0.714098.1
Obsoletes: %{_lib}qgpgme4

%description -n %libqgpgme
KDE 4 core library.

%files -n %libqgpgme
%defattr(-,root,root)
%_kde_libdir/libqgpgme.so.%{qgpgme_major}*

#--------------------------------------------------------------------------------

%define gpgmepp_major 2
%define libgpgmepp %mklibname gpgme++ %{gpgmepp_major}

%package -n %libgpgmepp
Summary: KDE 4 core library
Group: System/Libraries
Obsoletes: %{_lib}kdepimlibs4 < 3.93.0-0.714098.1
Obsoletes: %{_lib}gpgmepp5 < 3.93.0-0.714098.1
Obsoletes: %{_lib}gpgmepp4
Obsoletes: %{_lib}gpgme++4

%description -n %libgpgmepp
KDE 4 core library.

%files -n %libgpgmepp
%defattr(-,root,root)
%_kde_libdir/libgpgme+*.so.%{gpgmepp_major}*

#--------------------------------------------------------------------------------

%define kpimidentities_major 4
%define libkpimidentities %mklibname kpimidentities %{kpimidentities_major}

%package -n %libkpimidentities
Summary: KDE 4 core library
Group: System/Libraries
Obsoletes: %{_lib}kdepimlibs4 < 3.93.0-0.714098.1
Obsoletes: %{_lib}kpimidentities5 < 3.93.0-0.714098.1

%description -n %libkpimidentities
KDE 4 core library.

%files -n %libkpimidentities
%defattr(-,root,root)
%_kde_libdir/libkpimidentities.so.%{kpimidentities_major}*

#------------------------------------------------	

%define akonadi_kde_major 4
%define libakonadi_kde %mklibname akonadi-kde %{akonadi_kde_major}

%package -n %libakonadi_kde
Summary: KDE 4 core library
Group: System/Libraries

%description -n %libakonadi_kde
KDE 4 core library.

%files -n %libakonadi_kde
%defattr(-,root,root)
%_kde_libdir/libakonadi-kde.so.%{akonadi_kde_major}*


#------------------------------------------------

%define akonadi_kabc_major 4
%define libakonadi_kabc %mklibname akonadi-kabc %{akonadi_kabc_major}

%package -n %libakonadi_kabc
Summary: KDE 4 core library
Group: System/Libraries

%description -n %libakonadi_kabc
KDE 4 core library.

%files -n %libakonadi_kabc
%defattr(-,root,root)
%_kde_libdir/libakonadi-kabc.so.%{akonadi_kabc_major}*

#------------------------------------------------	

%define akonadi_kmime_major 4
%define libakonadi_kmime %mklibname akonadi-kmime %{akonadi_kmime_major}

%package -n %libakonadi_kmime
Summary: KDE 4 core library
Group: System/Libraries

%description -n %libakonadi_kmime
KDE 4 core library.

%files -n %libakonadi_kmime
%defattr(-,root,root)
%_kde_libdir/libakonadi-kmime.so.%{akonadi_kmime_major}*

#------------------------------------------------	

%package devel
Group: Development/KDE and Qt
Summary: Header files and documentation for compiling KDE applications
Requires: kdelibs4-devel
Provides: libkdepimlibs4-devel
Requires: %name-core = %epoch:%version
Requires: %libkabc = %epoch:%version
Requires: %libkblog = %epoch:%version
Requires: %libkabc_file_core = %epoch:%version
Requires: %libkcal = %epoch:%version
Requires: %libkimap = %epoch:%version
Requires: %libkldap = %epoch:%version
Requires: %libkmime = %epoch:%version
Requires: %libkpimutils = %epoch:%version
Requires: %libkresources = %epoch:%version
Requires: %libktnef = %epoch:%version
Requires: %libkxmlrpcclient = %epoch:%version
Requires: %libmailtransport = %epoch:%version
Requires: %libsyndication = %epoch:%version
Requires: %libqgpgme = %epoch:%version
Requires: %libgpgmepp = %epoch:%version
Requires: %libkpimidentities = %epoch:%version
Requires: %libakonadi_kmime = %epoch:%version
Requires: %libakonadi_kabc = %epoch:%version
Requires: %libakonadi_kde = %epoch:%version

%description devel
This package includes the header files you will need to compile applications 
for KDE. Also included is the KDE API documentation in HTML format for easy 
browsing.

%files devel
%defattr(-,root,root,-)
%_kde_prefix/include/*
%_kde_libdir/*.so
%_kde_datadir/apps/cmake/*/*
%_kde_libdir/gpgmepp/*.cmake
%_kde_datadir/config.kcfg/*
%_kde_libdir/cmake/

#--------------------------------------------------------------------------------

%prep
%setup -q -n kdepimlibs-%version

%build
%cmake_kde4 

%make

%install
rm -fr %buildroot
cd build

make DESTDIR=%buildroot install
rm -f %buildroot/%{_kde_libdir}/Gpgmepp/GpgmeppConfig.cmake
rm -f %buildroot/%{_kde_libdir}/Gpgmepp/GpgmeppLibraryDepends.cmake

%clean
rm -fr %buildroot





%changelog
* Fri May 29 2009 Helio Chissini de Castro <helio@mandriva.com> 2:4.2.4-0.1mdv2009.0
+ Revision: 381090
- Major KDE 4.2.4 update
- Major KDE 4.2.3 update

  + Funda Wang <fundawang@mandriva.org>
    - New version 4.1.4

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - Backport upstream fix for bug 46931
      "The dialog to select one of multiple email-addresses
      of one user to send mail (EmailSelector, EmailSelectDialog)
      used to display all addresses above each other.
      This is fixed now"

* Sat Nov 29 2008 Security Team <security@mandriva.com> 4.1.3-1.1mdv2009.0
+ Revision: 307829
- + Revision: 299833
  Official KDE 4.1.3 update.
  Removed old post 4.1.2 packages

  + Helio Chissini de Castro <helio@mandriva.com>
    - Official KDE 4.1.3 update.
    - Removed old post 4.1.2 packages

  + root <root>
    - Branching 2009.0 release for updates.

* Tue Sep 30 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.2-3mdv2009.0
+ Revision: 289929
- Rebuild against new kde4-macros

* Sun Sep 28 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.1.2-2mdv2009.0
+ Revision: 289030
- [BUGFIX] fixes a very high CPU usage by KAlarm when there are alarms with sub-repetitions or deferrals with periods greater than 1 week. (Bug #44344)

* Thu Sep 25 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.2-1mdv2009.0
+ Revision: 288192
- KDE 4.1.2 arriving.

* Fri Sep 05 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.1-2mdv2009.0
+ Revision: 281247
- Regression fix for invitation mails

* Thu Aug 28 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.1-1mdv2009.0
+ Revision: 277080
- Upgrade to forthcoming 4.1.1 packages
- Daily branch update patches

* Tue Aug 12 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.0-4mdv2009.0
+ Revision: 271155
- Daily branch patch update

* Mon Aug 04 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.0-3mdv2009.0
+ Revision: 262896
- Update with current branch 4.1 patches

* Thu Jul 24 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.0-2mdv2009.0
+ Revision: 246266
- Update with Release Candidate 1 - 4.1.0
- Update with Release Candidate 1 - 4.1.0

* Thu Jul 10 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.98-1mdv2009.0
+ Revision: 233180
- Update with Release Candidate 1 - 4.0.98

* Sun Jul 06 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.0.85-1mdv2009.0
+ Revision: 232307
- Update to kde 4.0.85
  Remove patch0 : Merged upstream

* Fri Jun 27 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.84-2mdv2009.0
+ Revision: 229579
- Soname fix for gpgme libs

* Fri Jun 27 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.84-1mdv2009.0
+ Revision: 229433
- gpgme have new major
- Fix br
- Update with new snapshot tarballs 4.0.84

* Mon Jun 23 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.83-2mdv2009.0
+ Revision: 228469
- Latest hour package update with imap fixes

* Thu Jun 19 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.83-1mdv2009.0
+ Revision: 226081
- Update with new snapshot tarballs 4.0.83
- Update with new snapshot tarballs 4.0.82

* Thu Jun 12 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.82-2mdv2009.0
+ Revision: 218308
- Update with new snapshot tarballs 4.0.82
- Update with new snapshot tarballs 4.0.82

  + Pixel <pixel@mandriva.com>
    - do not call ldconfig in %%post/%%postun, it is now handled by filetriggers

* Tue Jun 03 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.81-3mdv2009.0
+ Revision: 214701
- Update with new snapshot tarballs 4.0.81
- Update with new snapshot tarballs 4.0.81
- Update with new snapshot tarballs %%{VERSION}

* Thu May 29 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.0.81-1mdv2009.0
+ Revision: 213192
- New snapshot kde 4.0.81

* Sat May 24 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.0.80-1mdv2009.0
+ Revision: 210847
- Versionnate BuildRequires

  + Helio Chissini de Castro <helio@mandriva.com>
    - New upstream kde4 4.1 beta1
    - New upstream kde4 4.1 beta1

* Fri May 16 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.0.74-2mdv2009.0
+ Revision: 208120
- Rebuild because of BS failure
- Fix Requires
- Versionate buildRequires for akonadi

  + Funda Wang <fundawang@mandriva.org>
    - BR automoc
    - New version 4.0.74

* Thu May 08 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.0.73-1mdv2009.0
+ Revision: 204495
- Remove unneeded Buildrequire
- Fix BuildRequires
- a new week, a new snapshot => 4.0.73

* Tue May 06 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.0.72-2mdv2009.0
+ Revision: 202257
- Fix Requires of kdepimlibs4-devel

* Thu May 01 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.0.72-1mdv2009.0
+ Revision: 199780
- Update to kde 4.0.72
- add akonadi-devel as BuildRequire
- bye bye libakonadi_protocolinternals
- New week-end New snapshot 4.0.70
- New snapshot 4.0.69
- New snapshot  4.0.68

  + Helio Chissini de Castro <helio@mandriva.com>
    - New upstream kde4 4.1 alpha 1
    - Starting to push new infrastructure for devel KDE 4.1. KDE 4 will be on / now. KDE is dead. Long live KDE vi kdenetwork4/SPECS/kdenetwork4.spec ;-)

* Fri Mar 28 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.3-1mdv2008.1
+ Revision: 190969
- Update for last stable release 4.0.3
- Update for last stable release 4.0.3
- Update for last stable release 4.0.3

* Sat Mar 08 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.0.2-4mdv2008.1
+ Revision: 182124
- Rebuild against new qt4 changes
- Rebuild against new qt4 changes

* Sat Mar 01 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.2-3mdv2008.1
+ Revision: 177368
- New upstream bugfix release 4.0.2
- Update for upstream upcoming 4.0.2

* Tue Feb 12 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.0.1-3mdv2008.1
+ Revision: 166355
- Rebuild

* Sun Feb 10 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.1-2mdv2008.1
+ Revision: 164754
- If you will change the sonames, remember the obsoletes

* Fri Feb 08 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.1-1mdv2008.1
+ Revision: 164269
- Fixed soname list
- Updating for stable KDE 4.0.1
- No more branches. From now, we will be using the monthly official KDE tarballs, as discussed by Mandriva KDE Team

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - ensure major correctness

* Thu Jan 10 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.0.0-1mdv2008.1
+ Revision: 147453
- remove a condition ( regroup )
  Enhance kdepimlibs4-core description

  + Helio Chissini de Castro <helio@mandriva.com>
    - Update for final stable 4.0.0

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Sun Dec 23 2007 Nicolas Lécureuil <neoclust@mandriva.org> 3.97.1-0.751976.1mdv2008.1
+ Revision: 137315
- new snapshot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Mon Dec 10 2007 Nicolas Lécureuil <neoclust@mandriva.org> 3.97.1-0.746706.1mdv2008.1
+ Revision: 117051
- New snapshot

* Thu Dec 06 2007 Nicolas Lécureuil <neoclust@mandriva.org> 3.97.0-0.745183.1mdv2008.1
+ Revision: 115805
- Kde4 Rc2

* Thu Nov 29 2007 Nicolas Lécureuil <neoclust@mandriva.org> 3.96.1-0.742565.1mdv2008.1
+ Revision: 113975
- New snapshot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - fix summary

* Thu Nov 22 2007 Nicolas Lécureuil <neoclust@mandriva.org> 3.96.1-0.739809.1mdv2008.1
+ Revision: 111135
- New Snapshot

* Thu Nov 15 2007 Nicolas Lécureuil <neoclust@mandriva.org> 3.96.0-0.737106.1mdv2008.1
+ Revision: 108994
- Kde 4 RC1

* Thu Nov 01 2007 Nicolas Lécureuil <neoclust@mandriva.org> 3.95.1-0.731416.1mdv2008.1
+ Revision: 104753
- New snapshot post Rc1

* Tue Oct 30 2007 Nicolas Lécureuil <neoclust@mandriva.org> 3.94.1-0.730641.2mdv2008.1
+ Revision: 103686
- New snapshot

* Thu Oct 25 2007 Nicolas Lécureuil <neoclust@mandriva.org> 3.94.1-0.728852.2mdv2008.1
+ Revision: 101927
- New snapshot

* Wed Oct 24 2007 Nicolas Lécureuil <neoclust@mandriva.org> 3.94.1-0.728683.2mdv2008.1
+ Revision: 101683
- New snapshot ( to allow to build kdebase )

* Tue Oct 23 2007 Nicolas Lécureuil <neoclust@mandriva.org> 3.94.1-0.728203.2mdv2008.1
+ Revision: 101481
- Rebuild against new kdelibs

* Mon Oct 22 2007 Nicolas Lécureuil <neoclust@mandriva.org> 3.94.1-0.728203.1mdv2008.1
+ Revision: 101309
- New svn snapshot

* Sun Oct 21 2007 Nicolas Lécureuil <neoclust@mandriva.org> 3.94.1-0.727394.1mdv2008.1
+ Revision: 101042
- New svn tarball

* Sun Oct 21 2007 Nicolas Lécureuil <neoclust@mandriva.org> 3.94.0-0.727394.1mdv2008.1
+ Revision: 100830
- New svn snapshot

* Wed Oct 17 2007 Nicolas Lécureuil <neoclust@mandriva.org> 3.94.0-0.726360.1mdv2008.1
+ Revision: 99734
- Use new snapshot tarball
- Kde 4 Beta 3

* Wed Oct 17 2007 Nicolas Lécureuil <neoclust@mandriva.org> 3.93.0-0.725942.1mdv2008.1
+ Revision: 99446
- New svn snapshot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - fix summary-ended-with-dot

* Fri Sep 28 2007 Tiago Salem <salem@mandriva.com.br> 3.93.0-0.714098.2mdv2008.0
+ Revision: 93624
- Removing mdv2008.0 from Obsoletes tags.

* Thu Sep 20 2007 Tiago Salem <salem@mandriva.com.br> 3.93.0-0.714098.1mdv2008.0
+ Revision: 91237
- Making Obsoletes tags versioned

* Fri Sep 14 2007 Helio Chissini de Castro <helio@mandriva.com> 3.93.0-0.712527.1mdv2008.0
+ Revision: 85735
- Update with revision 712527
- Proper file list
- Update with revision 711801
- kdepim4 moved ioslaves
- Update with revision 711783

* Wed Sep 05 2007 Helio Chissini de Castro <helio@mandriva.com> 3.93.0-0.708685.1mdv2008.0
+ Revision: 80477
- Update with revision 708685
- Update with revision 708685

* Tue Sep 04 2007 Helio Chissini de Castro <helio@mandriva.com> 3.93.0-0.708160.1mdv2008.0
+ Revision: 78993
- Update with revision 708160

* Thu Aug 30 2007 Helio Chissini de Castro <helio@mandriva.com> 3.92.0-0.706508.1mdv2008.0
+ Revision: 76085
- Update with revision 706508
- Update with revision 706508

* Thu Aug 30 2007 Helio Chissini de Castro <helio@mandriva.com> 3.92.0-0.706253.1mdv2008.0
+ Revision: 75033
- Update with revision 706253

* Wed Aug 29 2007 Helio Chissini de Castro <helio@mandriva.com> 3.92.0-0.705856.1mdv2008.0
+ Revision: 73299
- Update with revision 705856

* Tue Aug 28 2007 Helio Chissini de Castro <helio@mandriva.com> 3.92.0-0.705376.1mdv2008.0
+ Revision: 72359
- Update with revision 705376
- Update with revision 705376
- Update with revision 705307

* Fri Aug 24 2007 Helio Chissini de Castro <helio@mandriva.com> 3.92.0-0.704181.1mdv2008.0
+ Revision: 71059
- Update with revision 704181

* Tue Aug 21 2007 Helio Chissini de Castro <helio@mandriva.com> 3.92.0-0.702661.1mdv2008.0
+ Revision: 68483
- Update with revision 702661
- Update for revision 700869

* Tue Aug 14 2007 Helio Chissini de Castro <helio@mandriva.com> 3.92.0-0.699635.1mdv2008.0
+ Revision: 62941
- New upstream version 699635

* Thu Aug 09 2007 Helio Chissini de Castro <helio@mandriva.com> 3.92.0-0.698140.1mdv2008.0
+ Revision: 60926
- Update to revision 698140

* Thu Aug 02 2007 Helio Chissini de Castro <helio@mandriva.com> 3.92.0-0.695653.1mdv2008.0
+ Revision: 58267
- Update for revision 695653

* Fri Jul 27 2007 Helio Chissini de Castro <helio@mandriva.com> 3.92-0.693061.1mdv2008.0
+ Revision: 56203
- Update for revision 693061

* Mon Jul 23 2007 Helio Chissini de Castro <helio@mandriva.com> 3.91-0.691459.1mdv2008.0
+ Revision: 54816
- Removed kleo library ( upstream )
- Renamed gpgmepp for gpgme++ ( upstream )
- Updated for revision 691459

* Fri Jul 20 2007 Helio Chissini de Castro <helio@mandriva.com> 3.91-0.690318.1mdv2008.0
+ Revision: 53994
- Update to revision 690318

* Wed Jul 18 2007 Helio Chissini de Castro <helio@mandriva.com> 3.91-0.689172.1mdv2008.0
+ Revision: 53138
- Fixed sonames again
- Update to revision 688639

* Wed Jul 11 2007 Helio Chissini de Castro <helio@mandriva.com> 3.91-0.686622.1mdv2008.0
+ Revision: 51413
- Update to revision 686622

* Wed Jul 11 2007 Nicolas Lécureuil <neoclust@mandriva.org> 3.91-0.686078.1mdv2008.0
+ Revision: 51213
- Fix File list
- New svn snapshot

  + Helio Chissini de Castro <helio@mandriva.com>
    - Update revision 683847

* Tue Jul 03 2007 Nicolas Lécureuil <neoclust@mandriva.org> 3.91-0.682461.1mdv2008.0
+ Revision: 47497
- New snapshot
- New snaphot after BIC

* Thu Jun 28 2007 Helio Chissini de Castro <helio@mandriva.com> 3.91-0.681120.1mdv2008.0
+ Revision: 45392
- Update from svn for post 3.91

* Tue Jun 26 2007 Helio Chissini de Castro <helio@mandriva.com> 3.90.2-0.680386mdv2008.0
+ Revision: 44450
- Update for revision 680386

* Sat Jun 16 2007 Helio Chissini de Castro <helio@mandriva.com> 3.90.2-0.675772mdv2008.0
+ Revision: 40310
- Update for recent svn revision - 675772
- Update for recent svn revision

* Fri Jun 08 2007 Helio Chissini de Castro <helio@mandriva.com> 3.90.2-0.672993mdv2008.0
+ Revision: 37577
- New kdepimlibs4 package layout. follow new kdelibs.

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - Fix File list
    - New svn snapshot

* Wed May 09 2007 Laurent Montel <lmontel@mandriva.org> 3.90.1-0.20070502.1mdv2008.0
+ Revision: 25459
- Increase release
- new snapshot

* Wed May 02 2007 Laurent Montel <lmontel@mandriva.org> 3.80.3-0.20070502.3mdv2008.0
+ Revision: 20483
- new snapshot
- new snapshot


* Sat Apr 07 2007 Laurent Montel <lmontel@mandriva.com> 3.80.3-0.20070406.3mdv2007.1
+ Revision: 150897
- new snapshot
- Update
- new snapshot
- new snapshot
- new snapshot
- 3.80.3
- new snapshot
- new snapshot
- new snapshot

* Tue Jan 23 2007 Laurent Montel <lmontel@mandriva.com> 3.80.2-0.20070123.3mdv2007.1
+ Revision: 112262
- new snapshot

* Wed Jan 17 2007 Laurent Montel <lmontel@mandriva.com> 3.80.2-0.20070117.3mdv2007.1
+ Revision: 109747
- Update

* Tue Jan 09 2007 Laurent Montel <lmontel@mandriva.com> 3.80.2-0.20070109.3mdv2007.1
+ Revision: 106350
- Update snasphot

* Wed Jan 03 2007 Laurent Montel <lmontel@mandriva.com> 3.80.2-0.20070103.1mdv2007.1
+ Revision: 103521
- Minor fix
- Update from kde4 branch
  Fix spec files
- Use real release name

* Fri Dec 29 2006 Laurent Montel <lmontel@mandriva.com> 3.80-8mdv2007.1
+ Revision: 102473
- Add provides

* Thu Dec 28 2006 Laurent Montel <lmontel@mandriva.com> 3.80-7mdv2007.1
+ Revision: 102285
- Import kdepimlibs4

* Wed Dec 27 2006 Laurent Montel <lmontel@mandriva.com> 3.80-4mdv
- Update branch

* Tue Dec 19 2006 Laurent Montel <lmontel@mandriva.com> 3.80-1mdv
- First package

